﻿html,body{
  margin: 0;           
  padding: 0;
}

td{
  font-size: 15px;
}
a:link{
  color: #595757;
  text-decoration: none;
}
a:visited{
  color: #595757;
  text-decoration: none;
}
a:hover{
  color: #595757;
  text-decoration: none;
}
a:active{
  color: #595757;
  text-decoration: none;
}
.f_header{
  color: #FFFFFF;
  font-family : "Verdana";
  font-size: 15px;
  line-height: 15pt;
  font-weight: bold;
  text-decoration: none;
}
.f_header:link{
  color: #FFFFFF;
  font-family : "Verdana";
  font-size: 15px;
  line-height: 15pt;
  font-weight: bold;
  text-decoration: none;
}
.f_header:visited{
  color: #FFFFFF;
  font-family : "Verdana";
  font-size: 15px;
  line-height: 15pt;
  font-weight: bold;
  text-decoration: none;
}
.f_header:hover{
  color: #FFFFFF;
  font-family : "Verdana";
  font-size: 15px;
  line-height: 15pt;
  font-weight: bold;
  text-decoration: none;
}
.f_header:active{
  color: #FFFFFF;
  font-family : "Verdana";
  font-size: 15px;
  line-height: 15pt;
  font-weight: bold;
  text-decoration: none;
}

.f_title  {
  color: #595757;
  font-family : "Verdana";
  font-size: 12pt;
  line-height: 15pt;
  font-weight: bold;
  text-decoration: none;
}

.ft_title  {
            color: #EEEFEF;
            font-family : "Verdana";
            font-size: 15px;
            font-weight: bold;
            text-decoration: none;
}

.ft_cont  {
            color: #121212;
            font-family : "Verdana";
            font-size: 15px;
            line-height: 15pt;
            text-decoration: none;
}

.ft_red  {
            color: #FF0000;
            font-family : "Verdana";
            font-size: 15px;
            line-height: 15pt;
            text-decoration: none;
			font-weight:600;
}

/*********************************************************/
.input   {
            font-size: 15px;
            font-family : "Verdana", "新細明體";
            color: #595757;
            padding-top: 1px;
            border-style: solid;
            border-width: 1px;
            border-color: #95B91E;
            background-color: #EBFBB5;
}

input[type=checkbox]{
	transform:scale(1.15);
}

.btn     {
            font-size: 15px;
            font-family : "Verdana", "新細明體";
            color: #595757;
            padding-top: 1px;
            border-style: solid;
            border-width: 1px;
            border-color: #FFFFFF #000000 #000000 #FFFFFF;
            background-color: #C0C0C0;
			cursor:pointer;
}

.btn_w     {
            font-size: 15px;
            font-family : "Verdana", "新細明體";
            color: #595757;
            padding-top: 1px;
            border-style: solid;
            border-width: 0px;
            border-color: #FFFFFF #C0C0C0 #C0C0C0 #FFFFFF;
            background-color: #FFFFFF;
}
/*********************************************************/
.border {
            width:100%;
            border:solid 1px #000000;
            margin-bottom:10px
}
.fp_title {
            color:#000000;
            font-family : "Verdana", "新細明體";
            font-size:15pt;
            text-decoration:none;
            font-weight: bold;
            line-height:20pt;
            letter-spacing: 5pt;
}
.fp_cont_br {
            color:#000000;
            font-family : "Verdana", "新細明體";
            font-size:12pt;
            text-decoration:none;
            line-height:17pt;
            border-bottom:solid 1px #000000;
            border-right:solid 1px #000000;
}
.fp_cont_brb {
            color:#000000;
            font-family : "Verdana", "新細明體";
            font-size:13pt;
            text-decoration:none;
            line-height:17pt;
            border-bottom:solid 1px #000000;
            border-right:solid 1px #000000;
}
.fp_cont_brs {
            color:#000000;
            font-family : "Verdana", "新細明體";
            font-size:10pt;
            text-decoration:none;
            line-height:15pt;
            border-bottom:solid 1px #000000;
            border-right:solid 1px #000000;
}
.fp_cont_b {
            color:#000000;
            font-family : "Verdana", "新細明體";
            font-size:12pt;
            text-decoration:none;
            line-height:17pt;
            border-bottom:solid 1px #000000;
}
.fp_cont_bb {
            color:#000000;
            font-family : "Verdana", "新細明體";
            font-size:13pt;
            text-decoration:none;
            line-height:17pt;
            border-bottom:solid 1px #000000;
}

.fp_cont_bs {
            color:#000000;
            font-family : "Verdana", "新細明體";
            font-size:10pt;
            text-decoration:none;
            line-height:15pt;
            border-bottom:solid 1px #000000;
}

.MyA4    {
            width:189mm;
            height:275mm;
            background:#CDAFFF;
            margin:1px;
}
.quick_link:link{
  color: #595757;
  text-decoration: none;
}
.quick_link:visited{
  color: #595757;
  text-decoration: none;
}
.quick_link:hover{
  color: #595757;
  text-decoration: none;
}
.quick_link:active{
  color: #595757;
  text-decoration: none;
}
.text_center{
  text-align:center;
}
.text_right{
  text-align:right;
}
/*********************************************************/
